/* general styles */
html, body, h1, h2, h3, p, form, ul, li, ol{
  margin: 0px;
  padding: 0px;
}
html, body{
  width: 100%;
  height: 100%;
}
body{
  background-color: #a79377;
  font-family: 'Raleway', sans-serif;
  font-size: 14px;
  line-height: 17px;
}

a{
  outline: 0;
}

img{
  border: 0;
}

textarea{ 
  -webkit-appearance: none;
  -webkit-border-radius: 0;
  resize: none;
}

.clear{
  clear: both;
}


div.container{
  width: 100%;
  margin: 0px;
  background-image: url("../images/header-bg.jpg");
  background-repeat: no-repeat;
  background-position: center top;
  background-color: #f1e2de; 
}

/*      HEADER      */
header{
  position: relative;
  margin: 0px;
  width: 100%;
  height: 192px;
}
div.headerOverlay{
  position: absolute;
  top: 0px;
  height: 40px;
  width: 100%;
  background-color: rgba(0,0,0, 1);
  z-index: 1;
}
div.headerOverlay p{
  float: left;
  color: #FFF;
  line-height: 40px;
  font-size: 12px;
}
div.headerOverlay p a{
  color: inherit;
  text-decoration: none;
}
div.headerOverlay div.socialHolder{
  float: right;
  margin-top: 7px;
}

div.menuHolder{
  position: absolute;
  top: 148px;
  width: 100%;
  z-index: 3;
  display: none;
}
nav{
  border-top: solid 2px #463a33;
  width: 936px;
  height: 43px;
  margin-left: auto;
  margin-right: auto;
}
nav ul{
  /*border-top: solid 1px #5e4e42;*/
  width: 468px;
  height: 42px;
}
nav ul.leftMenu{
  float: left;
  text-align: left;
}
nav ul.leftMenu li{
  float: left;
  display: block;
}
nav ul.rightMenu{
  float: right;
  text-align: right;
}
nav ul li{
  position: relative;
  display: inline-block;
  list-style-type: none;
  text-transform: uppercase;
  color: #000000;
  font-size: 15px;
  height: 42px;
  line-height: 42px;
  margin-right: 28px;
}

nav ul li.menuArrow{
  padding-right: 15px;
  background-image: url("../images/menu-arrow.png");
  background-position: right center;
  background-repeat: no-repeat;
}

nav ul li a{
  color: inherit;
  text-decoration: none;
}
nav ul li.homeButton{
  margin-left: 20px;
}
nav ul.leftMenu li:nth-child(3){
  display: none;
}

nav ul li ul{
  width: auto;
  height: auto;
  display: none;
  position: absolute;
  left: -10px;
  top: 42px;
  text-align: left;
  border-top: 0px solid #27140f;
  background-color: #27140f;
  min-width: 150px;
}
nav ul li:hover ul{
  display: block;
}

nav ul li ul li{
  display: block !important;
  float: none !important;
  list-style-type: none;
  text-transform: uppercase;
  color: #eeeae4;
  border-bottom: solid 1px #56453a;
  font-size: 13px;
  line-height: 27px;
  height: 27px;
  margin-left: 0px;
  margin-right: 0px;
  padding-left: 10px;
  padding-right: 27px;
  white-space: nowrap;
  background-image: url("../images/submenu-arrow.png");
  background-position: right;
  background-repeat: no-repeat;
}

nav ul li ul li:hover{
  color: #efebe6;
  background-color: #c9515d;
}

ul.leftMenu li.menuButton{
  display: none;
}

header img.logo{
  display: block;
  top: 70px;
  position: relative;
  width: auto;
  height: 100px;
  margin-left: auto;
  margin-right: auto;
  z-index: 2;
}


/*      CONTENT      */
div.slideShowHolder{
  position: relative;
  width: 936px;
  margin-left: auto;
  margin-right: auto;
}
div.slideShow{
  height: 432px;
  position: relative;
}
div.slideShow img{
  display: block;
  position: absolute;
  width: 100%;
  text-align: center;
}
div.slideLeft, div.slideRight{
  position: absolute;
  top: 186px;
  left: -30px;
  width: 60px;
  height: 60px;
  background-image: url("../images/slide-prev.png");
  cursor: pointer;
}
div.slideRight{
  left: auto;
  right: -30px;
  background-image: url("../images/slide-next.png");
}
div.slideDots{
  height: 15px;
  margin-top: 30px;
  text-align: center;
}
div.slideDots div{
  display: inline-block;
  width: 15px;
  height: 15px;
  background-color: #dbcdc8;
  cursor: pointer;
  margin-left: 6px;
  margin-right: 6px;
}
div.slideDots div.active{
  background-color: #5a4c47;
}

div.content{
}

div.centerContent{
  position: relative;
  width: 936px;
  margin-left: auto;
  margin-right: auto;
}

article{
  width: 656px;
  margin-top: 35px;
  text-align: left;
  float: left;
}

article h1{
  font-size: 36px;
  line-height: 36px;
  color: #27140f;
  margin-bottom: 20px;
  font-weight: normal;
}

article h2{
  font-size: 21px;
  color: #917f65;
  text-transform: uppercase;
  font-weight: normal;
  margin-top: 15px;
  margin-bottom: 15px;
}

article img{
  float: left;
  margin-right: 24px;
  margin-top: 4px;
}

article p{
  color: #604e42;
  line-height: 22px;
}

article a{
  color: #8c7243;
  text-decoration: none;
}
article a:hover{
  text-decoration: underline;
}

aside{
  width: 225px;
  margin-top: 38px;
  margin-right: 55px;
  float: left;
  background-color: #f7f5f3;
  text-align: center;
  padding-top: 40px;
  padding-bottom: 28px;
}
aside>a{
  display: block;
  margin: 0px;
  padding: 0px;
  height: 144px;
  margin-bottom: 12px;
}

div.mobileGallery{
  display: none;
  width: 320px;
  margin-left: auto;
  margin-right: auto;
}
div.mobileGallery img{
  display: block;
  width: 100%;
  margin-bottom: 10px;
}
div.galleryHolder{
  float: left;
  margin-top: 35px;
}
div.galleryHolder a{
  display: block;
  float: left;
  margin: 0px;
  margin-right: 12px;
}

a.backButton{
  display: block;
  float: left;
  line-height: 40px;
  font-size: 16px;
  margin-top: 50px;
  padding-left: 40px;
  padding-right: 18px;
  text-transform: uppercase;
  text-decoration: none;
  color: #efebe6;
  background-image: url("../images/backbutton.png");
  background-color: #9f907b;
  background-repeat: no-repeat;
  background-position: left;
}


/*      HOME      */
article.home{
  width: 100%;
  text-align: center;
}
article.home h1{
  margin-bottom: 18px;
}
article.home h2{
  margin-bottom: 18px;
}
div.homeBlocks{
  margin-top: 40px;
  margin-left: -12px;
}
a.homeBlock{
  display: block;
  position: relative;
  width: 225px;
  height: 300px;
  margin-left: 12px;
  margin-bottom: 12px;
  color: #FFFFFF;
  float: left;
  text-align: center;
  text-decoration: none;
}
a.homeBlock span{
  display: block;
  font-size: 14px;
  line-height: 22px;
}
a.homeBlock span.title{
  font-size: 28px;
  margin-top: 40px;
  margin-bottom: 30px;
  font-weight: normal;
}
a.homeBlock img{
  display: block;
  position: absolute;
  right: 0px;
  bottom: 0px;
  width: 43px;
  height: 43px;
}

a.homeBlock.wideBlock{
  width: 462px;
}
a.homeBlock.wideBlock.tabletOnly{
  display: none;
}
a.homeBlock.productBlock{
  color: #604e42;
  background-color: #FFFFFF;
  background-repeat: no-repeat;
}
a.homeBlock.productBlock span{
  font-size: 19px;
}
a.homeBlock.productBlock span.title{
  font-size: 16px;
  margin-top: 240px;
  margin-bottom: 0px;
}


/*      OVERVIEW      */
aside.overview{
  text-align: left;
  padding: 0px;
}
div.sideMenuHolder a{
  display: block;
  height: 40px;
  line-height: 40px;
  color: #917f65;
  font-size: 16px;
  padding-left: 18px;
  margin: 0px;
  text-transform: uppercase;
  text-decoration: none;
  background-image: url("../images/leftmenu.png");
  background-repeat: no-repeat;
  background-position: right;
  background-color: #f7f5f3;
  border-bottom: solid 1px #eeeae4;
}
div.sideMenuHolder a:hover{
  color: #efebe6;
  background-image: url("../images/leftmenu-active.png");
  background-color: #9f907b;
}

/*      CONTACT      */
aside.contact{
  text-align: left;
  padding: 0px;
  background: none;
}
aside.contact h2{
  text-align: center;
  color: #eeeae4;
  text-transform: uppercase;
  height: 38px;
  line-height: 38px;
  font-size: 16px;
  font-weight: normal;
  margin-bottom: 20px;
  background: #000000;
}
aside.contact p{
  color: #27140f;
  font-size: 14px;
  line-height: 22px;
}
aside.contact p span{
  color: #9b8a73;
  font-size: 24px;
  line-height: 50px;
}
aside.contact p span.companyName{
  text-transform: uppercase;
  font-size: 15px;
  line-height: 22px;
  color: inherit;
}
aside.contact p a{
  color: #9b8a73;
  text-decoration: underline;
}
div.googleMaps{
  width: 225px;
  height: 160px;
  margin-top: 30px;
  margin-bottom: 3px;
}
aside.contact>a{
  color: #604e42;
  display: block;
  text-align: right;
  font-size: 12px;
  height: auto;
}

article.contact img.totZiens{
  margin-right: 200px;
  margin-top: 0px;
  margin-bottom: 30px;
}
article.contact div.times{
  float: left;
}
article.contact div.times h3{
  margin-bottom: 5px;
  margin-top: 20px;
  font-size: 21px;
  font-weight: normal;
  color: #917f65;
  text-transform: uppercase;
}



/*      FOOTER      */
footer{
  width: 100%;
  background-color: #C2A164;
  margin-top: 55px;
}
div.footerInfo{
  width: 100%;
  height: 213px;
  background-color: #000;
  background-repeat: no-repeat;
  background-position: center;
}
div.footerInfo div.centerContent div{
  float: left;
  width: 237px;
  margin-top: 45px;
  color: #eeeae4;
  line-height: 20px;
}
div.footerInfo h3{
  text-transform: uppercase;
  color: #e4cda7;
  font-weight: normal;
}

div.footerInfo div.times{
  color: #FFFFFF;
}
p.timeLabel{
  clear: both;
  float: left;
  width: 80px;
}
p.timeLabel.wide{
  width: auto;
}
p.timeData{
  float: left;
}

div.footerInfo div.contact a{
  color: inherit;
  text-decoration: underline;
}

img.footerLogo{
  float: right;
  margin-top: 45px;
  width: 120px;
}

div.footerSocial{
  width: 100%;
  height: 80px;
}
div.footerSocial div.socialHolder{
  position: absolute;
  top: 10px;
  left: 0px;
}
div.socialHolder span{
  display: block;
  float: left;
  margin-right: 10px;
  line-height: 26px;
  color: #FFF;
}
div.socialHolder a{
  display: block;
  float: left;
  width: 28px;
  height: 26px;
  line-height: 26px;
  background-color: #dac6a3;
  color: #FFFFFF;
  text-align: center;
}

div.footerSocial div.copyright{
  float: right;
  font-size: 12px;
  line-height: 50px;
  color: #000000;
  text-align: right;
}
div.footerSocial div.copyright br{
  display: none;
}
div.footerSocial div.copyright a{
  color: #000;
  text-decoration: none;
}
